

@media (max-width: 1050px) {
	

	body#product .handy-block .handy-block__products.full{
		grid-template-columns: 1fr;
	}
}

section#brand-block div.grid-container div.inner-brand{
	align-items: unset !important;
}

header#header ul.main-menu__dropdown{
	display: flex;
	justify-content: space-between;
}

header#header #main-menu-container .main-menu__item-link--top{
	padding: 20px 10px;
}


div.products-list__block p.product-miniature__manufacturer{
	min-height: 20px;
}

div.products-list__block div.product-miniature__pricing{
	min-height: 30px;
}